package com.snack.server.module.category.enums;

import lombok.Getter;

/**
 * 分类状态
 */
@Getter
public enum CategoryStatusEnum {

    DISABLED(0, "禁用"),
    ENABLED(1, "启用");

    private final Integer code;
    private final String desc;

    CategoryStatusEnum(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }
}
